## vhba-module-dmo 20210418

=== debian/changelog ===
vhba-module-dmo (20210418-dmo1+deb11u1) stable; urgency=medium

  * Add /etc/modules-load.d/vhba.conf to load the kernel module at boot
    (Thanks to Ильяс Гасанов for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Nov 2021 09:13:12 +0100

vhba-module-dmo (20210418-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Apr 2021 14:11:20 +0200

vhba-module-dmo (20200106-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2020 11:07:17 +0100

vhba-module-dmo (20190831-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Aug 2019 15:56:03 +0200

vhba-module-dmo (20190827-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Aug 2019 08:48:17 +0200

vhba-module-dmo (20190410-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2019 08:51:31 +0200

vhba-module-dmo (20190302-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Mar 2019 11:03:51 +0100

vhba-module-dmo (20170610-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove previous patch (kernel > 4.11)

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Jun 2017 09:50:30 +0200

vhba-module-dmo (20161009-dmo2) unstable; urgency=medium

  * Add a patch for kernel > 4.11 (Thanks to Adel Belhouane for the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 May 2017 11:32:32 +0200

vhba-module-dmo (20161009-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Oct 2016 17:59:35 +0200

vhba-module-dmo (20140928-dmo3) unstable; urgency=medium

  * Don't use upstream postinst and prerm scripts.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Jan 2016 10:27:31 +0100

vhba-module-dmo (20140928-dmo2) unstable; urgency=medium

  * Don't call dh_auto_configure and dh_auto_test

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Jan 2016 09:28:36 +0100

vhba-module-dmo (20140928-dmo1) unstable; urgency=medium

  * Uploaded to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Jan 2016 15:10:19 +0100

vhba-module (20140928-1) debian; urgency=low

  * Initial Release. Closes: #705409

 -- Henrik Stokseth <henrik@hshq.net>  Sat, 05 Apr 2014 12:00:00 +0100
