=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=yes

# Get package version info.
SOURCE_VERSION := $(shell head -1 debian/changelog | cut -d\( -f2 | cut -d\) -f1)
UPSTREAM_VERSION := $(shell echo "$(SOURCE_VERSION)" | cut -d- -f1)

# Installation directories
PKGDIR := $(CURDIR)/debian/vhba-dkms
DESTDIR := $(PKGDIR)/usr/src/vhba-$(UPSTREAM_VERSION)

%:
	dh $@ --with dkms

override_dh_auto_install:
	install -d				$(DESTDIR)
	install -m 644 -D $(CURDIR)/Makefile	$(DESTDIR)/
	install -m 644 -D $(CURDIR)/*.c		$(DESTDIR)/

override_dh_dkms:
	dh_dkms -V

#override_dh_auto_configure override_dh_auto_build override_dh_auto_test override_dh_auto_clean:

override_dh_auto_build:
