=== debian/changelog ===
vhba-module-dmo (1:20211218-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Dec 2021 08:59:11 +0100

vhba-module-dmo (1:20211023-dmo3) unstable; urgency=medium

  * Add /etc/modules-load.d/vhba.conf to load the kernel module at boot
    (Thanks to Ильяс Гасанов for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Nov 2021 11:02:57 +0100

vhba-module-dmo (1:20211023-dmo2) unstable; urgency=medium

  * Remove colon in the version number. Thanks to Floris Renaud for the bug
    report and the patch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Oct 2021 18:38:55 +0200

vhba-module-dmo (1:20211023-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Oct 2021 09:23:56 +0200
