=== debian/control ===
Source: vhba-module-dmo
Section: misc
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://cdemu.sourceforge.io/
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), dkms

Package: vhba-dkms
Architecture: all
Depends: dkms, ${misc:Depends}
Description: VHBA virtual host bus adapter module.
 VHBA kernel module, a virtual SCSI host bus adapter used by CDEmu daemon
 from userspace-cdemu suite.
