=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #!/usr/bin/make -f
 
-DH_VERBOSE=yes
+#export DH_VERBOSE=yes
 
 # Get package version info.
-SOURCE_VERSION := $(shell head -1 debian/changelog | cut -d\( -f2 | cut -d\) -f1)
+SOURCE_VERSION := $(shell head -1 debian/changelog | cut -d\( -f2 | cut -d\) -f1 | cut -d: -f2)
 UPSTREAM_VERSION := $(shell echo "$(SOURCE_VERSION)" | cut -d- -f1)
 
 # Installation directories
@@ -19,7 +19,7 @@
 	install -m 644 -D $(CURDIR)/*.c		$(DESTDIR)/
 
 override_dh_dkms:
-	dh_dkms -V
+	dh_dkms -V $(UPSTREAM_VERSION)
 
 #override_dh_auto_configure override_dh_auto_build override_dh_auto_test override_dh_auto_clean:
