=== debian/watch ===
version=4

https://github.com/cdemu/cdemu/tags \
.*vhba-module-(.+)@ARCHIVE_EXT@
