## vhba-module-dmo 20250329

=== debian/changelog ===
vhba-module-dmo (1:20250329-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Mar 2025 09:13:53 +0200

vhba-module-dmo (1:20240917-dmo1) unstable; urgency=medium

  * New upstream release.
    Fix build with kernel 6.11

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Sep 2024 17:33:46 +0200

vhba-module-dmo (1:20240202-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Feb 2024 13:12:58 +0100
