=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://cdemu.sourceforge.io/
-Standards-Version: 4.6.0
-Build-Depends: debhelper-compat (= 13), dkms
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), dh-dkms
 
 Package: vhba-dkms
 Architecture: all
