=== debian/rules ===
--- 
+++ 
@@ -23,4 +23,4 @@
 
 #override_dh_auto_configure override_dh_auto_build override_dh_auto_test override_dh_auto_clean:
 
-override_dh_auto_build:
+override_dh_auto_clean override_dh_auto_build:
