=== debian/watch ===
version=4

https://github.com/cdemu/cdemu/tags \
.*vhba-module-@ANY_VERSION@@ARCHIVE_EXT@
